Application: gvSIG desktop - gvSIG feature requests #5498

Migracion datos Arenal a Arena2
11/04/2020 03:42 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3236

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 02
Add-on version:

Description

[113] Migracion Arenal a Arena2

History

#1 - 11/04/2020 03:42 PM - Oscar Martinez
- Priority changed from Normal to Low

#2 - 10/06/2021 11:02 AM - Oscar Martinez
- Target version set to 2.6.0-3236

- Status changed from New to Fixed

#3 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
